Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## domterm

Syntax:

          set terminal domterm
                           {font "<fontname>{,<fontsize>}"} {{no}enhanced}
                           {fontscale <multiplier>}
                           {rounded|butt|square} {solid|dashed} {linewidth <lw>}
                           {background <rgb_color>}
                           {animate}

The domterm terminal device runs on the DomTerm terminal emulator including the domterm and qtdomterm programs. It supports SVG graphics embedded directly in the terminal output. See http://domterm.org .

For information on terminal options, please see the svg terminal.

Subtopics

- animate